content:
  contents: Contenus
  element:
    list: Liste des contenus
    public: Publier
    owner: Auteur
    createdAt: Créé le 
    updatedAt: Modifié le
    by_at: Par %by%, le %at%
    at: Le %at%
    publishedAt: Publié le
    unpublishedAt: Dépublié le
    published_date: Date de publication
    unpublished_date: Date de fin de publication
    categories: Catégories
    categories_label: .icon-tags Catégories
    search: Rechercher
    draft: Brouillon
    draft_help: Indique si le contenu est un brouillon ou s'il est prêt à être publié
    view_count: Nb. de vues
    publication: .icon-calendar-lines-pen Publication
    status:
      label: Statut
      all: Tous les statuts
      status: Statut
      public: Publié
      non_public: Non publié
    add:
      add: Ajouter un contenu 
      success: Le contenu a bien été ajouté
    edit:
      edit: Modifier un contenu 
      success: Le contenu a bien été modifié
    delete:
      delete: Supprimer un contenu
      message: Confirmer la suppression de l'contenu <b>"%entity%"</b> ?
      success: Le contenu a bien été supprimé
    translate:
      label: Traductions
      title: Traduire un contenu en %lang%
      original_content: Contenu original
      translation: Traduction
    type:
      type: Type
      all: Tous les types
      article: Article
      article_menu: .icon-file-alt Articles
      article_description: Article de base
      article_plus1: .icon-plus Plus 1
      comment: .icon-comment Commenter


menu:
  main: Menu principal
  footer: Menu pied de page
  self_elements: .icon-file-signature Contributions

article:
  content: Contenu
  image: Image

search:
  option:
    content: Contenu

data.importer.type.element: .icon-newspaper Contenu
data.importer.import.element: .icon-newspaper Importation de contenu
data.importer.type.page: .icon-file Page 
data.importer.import.page: .icon-file Importation de pages 
data.importer.options.default_published: Contenu publié par défaut

dashboard.title.content: Contenu
dashboard.content.element_viewed: Top 10 des vues

imports:
    - "@TigrisContentBundle//Resources//translations//global//messages.fr.yaml"
    - "@TigrisContentBundle//Resources//translations//config//messages.fr.yaml"
    - "@TigrisContentBundle//Resources//translations//page//messages.fr.yaml"
    - "@TigrisContentBundle//Resources//translations//category//messages.fr.yaml"